8

Qt and qt4 (both x86_64 and x86 from multilib) create update conflicts

view full story
linux-howto

https://bbs.archlinux.org – progandy wrote:If you have (AUR) packages, and you don't want to rebuild them, you can try to modify the dependency information in the pacman database. This is without support and  may break your application. (edit /var/lib/pacman/local/PKGNAME/desc) It seems to have worked for fontmatrix, but there may be some problems I have not discovered yet.Thanks! It did the trick for me. merilius https://bbs.archlinux.org/profile.php?id=61057 2013-03-07T08:23:03Z (HowTos)